insert into VCLib.T_HOLDER_PARAMETER values(gen_random_uuid (), (SELECT HolderID
FROM VCLib.T_HOLDER 
WHERE Name = 'MonitoringProgramHolder' and 
Schema = 'AKUZ' and 
IsClient='0'
limit 1), 'Integrations', null, 'Интеграции')